Subject: Re: states?
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Tue, 29 Jul 2008 16:18:39 -0400

Outstanding!  I'll look for it.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike 
  Sent: Tuesday, July 29, 2008 3:47 PM
  Subject: Re: states?

  I just have to make a few changes to the DC memo.  Then I can get that to you.  Should be able to do that today.

  Rhonda
    ----- Original Message ----- 
    From: Mike 
    To: Rhonda Ames 
    Sent: Tuesday, July 29, 2008 3:25 PM
    Subject: states?

    Hi Rhonda.
    I just wanted to touch base with you and find out if you have any of the states you can send over.  I have put the three states on back order and would like to get those posters updated asap.  Any chance in getting anything today?  Let me know.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]